html,
body {
  padding: 0;
  margin: 0;
}
.main {
  min-height: 100vh;
  color: #a0a0a0;
  background-image: url("../../images2/login-3.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  overflow: auto;
}
.main .top {
  margin: 7vh 0;
}
.main .top img {
  display: block;
  width: 6rem;
  margin: 0 auto;
}
.main .content2 .form2 {
  padding: 42px;
  margin: 0 auto;
  /*backdrop-filter: blur(7.5px);*/
  /* background: rgb(97 82 86 / 60%); */
  background-color: #fff;
  box-sizing: 0,0,0,0;
  border-radius: 15px;
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}
.main .content2 .form2 .form-top {
  margin-bottom: 50px;
}
.main .content2 .form2 .form-content .desc {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  color: #a0a0a0;
  text-align: center;
  padding-top: 28px ;
}
.main .content2 .form2 .form-content .desc-box{
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  color: #a0a0a0;
  text-align: center;
  padding-top: 28px ;
  overflow: hidden;
}
.main .content2 .form2 .form-content .desc-box .desc-box-left{
  float: left;
}
.main .content2 .form2 .form-content .desc-box .desc-box-right{
  float: right;
  cursor: pointer;
}
.main .footer {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
  text-align: center;
  margin-top: 30px;
}
.main .footer .desc1 span {
  color: #ea0000;
  cursor: pointer;
}
.main .footer .desc2 {
  margin-top: 25px;
  color: #BDBBBF;
}
.flex {
  display: flex;
  align-items: center;
  background-color: #fff0 !important;
}
.flex .flex-l {
  flex: 1;
}
.flex .flex-r {
  flex: 1;
  text-align: right;
}
.check {
  font-size: 14px;
  padding: 0 !important;
  display: flex;
  align-items: center;
}
.checkbox {
  width: 16px;
  height: 16px;
  background-color: #fff;
}
.btn2 {
  background: #0bb197;
  border-radius: 5px;
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  padding: 10px 0;
  cursor: pointer;
}
.btn2:active {
  opacity: 0.9;
}
.control {
  margin-bottom: 30px;
  display: flex;
  padding: 10px;
  background-color: #f6f8fa;
  border-radius: 5px;
}
.control .control-icon {
  width: 60px;
  border-right: 1px solid #BDBBBF;
  display: flex;
  align-items: center;
}
.control .control-icon img {
  display: block;
  margin: 0 auto;
}
.control .inpt-style {
  background: #f6f8fa;
  width: 80%;
  border: none;
  /*padding-left: 20px;*/
  padding: 5px 20px;
}
.control .inpt-style:focus {
  outline: none;
}
#select {
  border: 1px solid #f6f8fa;
  border-radius: 5px;
  display: flex;
  align-items: center;
  padding: 10px;
  float: right;
  cursor: pointer;
}
#select .select-self {
  padding-left: 10px;
}
#select .select-self select {
  cursor: pointer;
  color: #777777;
  border: none;
  background-color: #fff0 !important;
}
#select .select-self select option {
  color: #000;
}
#select .select-self select:focus {
  outline: none;
}
/* <768px */
@media screen and (max-width: 768px) {
  .inpt-style {
    width: 100%;
  }
}
/* >=992 and  */
@media screen and (min-width: 768px) {
  .form2 {
    width: 400px;
  }
  .inpt-style {
    width: 80%;
  }

  .captcha-box-left img{
    height: 38px;
    width: 100px;
  }
  .captcha-box-right{
    float: right;
    width: 155px;
  }

}
.login-btn-css {
  background-color: #0bb197;
  border: none;
  cursor: pointer;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
}
#simulation{
  cursor: pointer;
}
.captcha-box{
  overflow: hidden;
}
.captcha-box-left{
  float: left;
  width: 38%;
}
.captcha-box-left img{
  height: 40px;
  width: 90%;
}
.captcha-box-right{
  float: right;
  width: 62%;
}
#loadingModal{
  display: none;
}


.send-mobile-code-box{
  position: fixed;
  top: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(1,1,1,0.1);
  display: none;
  z-index: +999;
}
.send-mobile-code-box-a{
  width: 600px;
  min-height: 50vh;
  margin: 10% auto;
  background: #FFFFFF;
  border-radius: 10px;
  overflow: hidden;
}
.send-mobile-code-box-b{
  width: 80%;
  margin: 5vh auto 0 auto;
}
.send-mobile-code-box-b .codes-img{
  float: right;
}
.codes-img img{
  height: 45px;
}

.send-mobile-code-box-button{
  width: 80%;
  text-align: center;
  margin: 8vh auto 0 auto;
}
.mobile-close-box{
  height: 30px;overflow: hidden;width: 95%;text-align: right
}
.mobile-close{
  height: 20px;opacity:0.5;margin-top: 10px;cursor: pointer;
}
#send-mobile-code{
  text-align: right;font-size: 14px;cursor: pointer;
}
#send{
  padding: 1vh 10%;
}
#sendCode{
  padding: 1vh 10%;
}

@media screen and (max-width: 768px) {
  .send-mobile-code-box-a{
    width: 80%;
    min-height: 50vh;
    margin: 20% auto 0 auto;
    background: #FFFFFF;
    border-radius: 10px;
    overflow: hidden;
  }

  .send-mobile-code-box-b .codes-img{
    float: none;
  }
  .codes-img{
    margin-bottom: 10px;
  }
  .codes-img img{
    width: 100%;
  }
}
.ssss {
  background: #0bb197;
  border-radius: 5px;
  font-family: 'DM Sans';
  font-style: normal;
  text-align: center;
  padding: 16px 0;
  width: 100%;
}
.send-captcha-right button {
  background-color: #0bb197;
  color: #FFFFFF;
  border: none;
  width: 100%;
  padding: 10px 0;
  border-radius: 5px;
  cursor: pointer;
}